Subject: [Mentoring-coordinators] Remote Mentor(s): Internet Draft Review Team: Roll (Second Call)

From: <[email-masked]>
Date: Thu, 28 Apr 2016 14:40:37 +0000 (UTC)

Roll / 6tisch / 6lo People,

We are forming teams of new-ish people to start working together to review drafts and pose comments on the list.

The first team in this set of WGs to be formed is comprised of 3 people from India / China.  They wish to study drafts in the 6lo/ 6tisch/ roll WGs.  The discussions will be conducted in English.

The first draft they are reading is:

https://tools.ietf.org/html/draft-ietf-roll-routing-dispatch-00 

They are to read the first 10 pages and have 5 questions ready for discussion.  (They have started.) The questions can be either things they do not understand, things they think need to be clearer in the draft or need to be fixed.

Guy, PLEASE HELP!!!   I will take either of the following, please let me know.

1.  If you will be able to help them in China / India time zone in a webinar in English.  Commitment is one hour per month live and some email contact.  (This is best!!!)

2.  If you will be able to help them via email support only.  (I will take it.)

We need to get new people participating actively.  I know you want this too.  I am trying very hard to be respectful of your time.   Please help, if you can.

BTW, the Spanish DNSOP team has a mentor & is started. 
Thank you all very much.

Nalini Elkins
IETF Mentoring Team

CEO and FounderInside Products, Inc.
www.insidethestack.com
(831) 659-8360